﻿@{
    ViewBag.Title = "صفحه اصلی";
}
@section scripts
{
    <script src="~/DX.ashx?jsfile=~/Views/Home/JS/Index.js"></script>
}

<section class="app__section">
    <div class="app__section__header">
        @ViewBag.Title
        @{ Html.RenderPartial("~/Views/Shared/Partials/_AppSectionSettings.cshtml"); }
    </div>
    <div class="app__section__body">
        @*@{ Html.RenderPartial("~/Views/Home/FilterForm/FilterForm.cshtml");}*@
        <form class="app__grid-wrapper" id="reportGridParent">
        </form>
    </div>
</section>
